.banner {
	clear: both;
	overflow: hidden;
	width: 100%;
	text-align: center;
	position: relative;
	z-index: 9;
}

.banner img,
.banner video {
	vertical-align: top;
	object-fit: cover;
}

.banner .pc {
	display: block;
}

.banner .pc img,
.banner .pc video {
	width: 100%;
	max-height: 100vh;
	object-fit: cover;
}

.banner .mobile {
	display: none;
}

.banner .mobile img {
	width: 100%;
	object-fit: cover;
}

.banner .box {
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
}

.banner .swiper-pagination {
	bottom: 30px;
	position: absolute;
	display: inline-block;
	vertical-align: middle;
}

.banner .swiper-pagination .swiper-pagination-bullet {
	width: 33px;
	height: 33px;
	border-radius: 50%;
	background: url(../images/dot.png) no-repeat center center;
	background-size: 100%;
	opacity: 1
}

.banner .swiper-pagination .swiper-pagination-bullet:after {
	position: absolute;
	top: 0;
	width: 0;
	height: 100%;
	content: '';
	background: #fff;
	left: 0;
}

.banner .swiper-pagination .swiper-pagination-bullet-active {
	width: 33px;
	height: 33px;
	border-radius: 50%;
	background: url(../images/hbdot1.png) no-repeat center center;
	background-size: 100%;
	animation: rotate 5s linear infinite;
	opacity: 1
}

.banner .swiper-pagination .swiper-pagination-bullet-active::after {
	/* -webkit-animation: swiperbanner 5s linear;
  animation: swiperbanner 5s linear;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards; */
}

.banner .swiper-pagination .stopya::after {
	-webkit-animation: swiperbanner1 0s linear;
	animation: swiperbanner1 0s linear;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.banner .btn {
	bottom: 2.5rem;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 22;
}

.banner .main_slide_handler {
	display: inline-block;
	vertical-align: middle;
}

.banner a.slide_btn {
	width: 4rem;
	height: 2rem;
	background: url(../images/control-light.svg) no-repeat center center;
	background-size: 100%;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
}
.banner li{
	position: relative;
}
.banner-bu{
	position: absolute;
	clear: both;
	overflow: hidden;
	text-align: center;
	width: 100%;
	Z-index:9;
	top:32%
}

.banner .content1{
	font-size: 7.7rem;
	color: #ffffff;
	font-family: 'Nippo-Medium';
	 text-shadow: 3px 3px 5px rgba(0,0,0,0.5);
}
.banner .content2{
	font-size: 3.3rem;
	color: #ffffff;
	font-family: 'Poppins-Regular';
	margin-bottom: 7rem;
}
.banner .content3{
	width: 21.5rem;
	height:5.6rem;
	line-height: 5rem;
	font-size: 1.8rem;
	color: #ffffff;
	font-family: 'Roboto-Bold';
	border: 2px solid #ffffff;
	margin: 0 auto;
}
.home-about .video-top .picbox {
	/* position: relative; */
}

.home-about .vbtn {
	top: 50%;
	left: 50%;
	z-index: 3;
	position: absolute;
	transition: all 500ms ease;
	transform: translate(-50%, -50%);
}

.home-about .vbtn:hover {
	filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.5));
}

.home-about {
	height: 75rem;
	margin:30px 0;
	overflow: hidden;
}

.home-about-left {
	width: 50%;
	float: left;
	background: url(../images/about-bk.png) no-repeat;
	background-size: cover;
	padding: 9.5rem 0;
	padding-left: 10%;
	height:100%;
	padding-right: 3%;
}

.home-about-right .pic img{
	width: 100%;
}

.home-about-right .pic:after {
	content: '';
	display: block;
	padding-bottom: 0%;
}

.home-about-right {
	width: 50%;
	float: right;
	height:100%;
	position:relative;
}

.home-about-left .title {
	color: #000000;
	font-size: 6.8rem;
	font-family: 'Oswald-Bold';
}

.home-about-left .summary {
	font-size: 2.2rem;
	color: #000;
	text-transform: uppercase;
	line-height: 1.5;
}

.home-about-left .content {
	font-size: 1.8rem;
	color: #080601;
	font-family: 'Oswald-Bold';
	margin-top: 20px;
	line-height: 3.2rem;
}

.home-about-left .button {
	height: 5rem;
	width: 19.5rem;
	text-align: center;
	line-height: 5rem;
	font-size: 1.8rem;
	background: #1a1a1a;
	transition: 0.5s;
	color: #ffffff;
	margin-top: 3.5rem;
	transition: 0.2s;
	font-family: 'Roboto-Bold';
}

.about-pic {
	padding-bottom: 4rem;
}

@keyframes rotate {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

@keyframes scaleBlink {
	0% {

		width: 15rem;
		background: linear-gradient(to right, #347030, #7bbd26);
	}

	50% {
		width: 16rem;
	}

	100% {
		width: 17rem;
		background: linear-gradient(to right, #347030, #347030);
	}
}

.home-about-left .button:hover {
	background: var(--main-color);
}


.about-pic .swiper-pagination-bullet-active {
	background: #347030;
}

.home-service .title {
	font-size: 6.8rem;
	color: #ffffff;
	text-align: center;
	font-family: var(--font-family-P-B);
	margin-bottom: 5rem;
}

.home-service {
	background: url(../images/home-explore.jpg) no-repeat;
	background-size: cover;
	clear: both;
	overflow: hidden;
	padding-top: 8rem;
	padding-bottom: 10rem;
}

.home-service .classification {
	display: flex;
	justify-content: space-around;
	margin: 0 -1.5rem;
	margin-bottom: 2.5rem;
}

.home-service .classification li:hover img {
	transform: scale(1.1) !important;
	transition: 0.5s;
}

.home-service .classification li {
	width: 25%;
	padding: 0 1.5rem;
}

.home-service .classification .pic {
	/* border: 3px #ffffff solid; */
}

.home-service .classification .picbox {
	position: relative;
}

.home-service .classification .ot-info {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 4rem 2rem;
}

.home-service .classification .tit {
	font-size: 2.7rem;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 2rem;
}

.home-service .classification .content p:nth-child(1) {
	font-size: 1.6rem;
	color: #0d0f12;
	font-family: var(--font-family-R-B);
	text-align: center;
	background: var(--main-color);
	margin-bottom: 2rem;
}

.home-service .classification .content p:nth-child(2) {
	font-size: 1.8rem;
	color: #FFFFFF;
	text-align: center;
}

.home-service .classification .pic:after {
	content: '';
	display: block;
	padding-bottom: 69%;
}

.honor-list {
	padding: 20px 0;
	padding-bottom: 80px;
	--swiper-pagination-color: #f7a903;
}

.service-list .box {
	position: relative;
}

.service-list ul li .box .pic:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 44;
	background: rgba(0, 0, 0, 0.5);
	opacity: 0 !important;
}

.service-list ul li .box .pic:after {
	padding-bottom: 117.484848%;
}

.service-list .bt {
	font-size: 2.2rem;
	color: #ffffff;
	text-align: center;
	background: #292727;
	height: 7rem;
	line-height: 7rem;
	font-family: 'Nippo-Medium';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	transition: .5s;
}

.service-list .bt img {
	display: none;
	margin: 0 auto;
}

.service-list ul li:hover .bt {
	bottom: 25%;
	transition: .3s;
	z-index: 100;
	background: none;
	height: auto;
	line-height: auto;
}

.service-list ul li:hover .bt img {
	display: block;
}

.service-list ul li:hover .box .pic:before {
	display: block;
	opacity: 1 !important;
	transition: .3s;
}

.home-service .swiper-button-next:after,
.home-service .swiper-button-prev:after {
	display: none;
}

.home-service .swiper-button-next {
	width: 3.9rem;
	height: 3.8rem;
	background: url(../images/next.png) no-repeat;
	background-size: cover;
}

.home-service .swiper-button-prev {
	width: 3.9rem;
	height: 3.8rem;
	background: url(../images/prev.png) no-repeat;
	background-size: cover;
}

.home-service .swiper-button-next.swiper-button-disabled {}

.home-service .swiper-button-prev.swiper-button-disabled {}

.home-service .container02 {
	position: relative;
}

.home-service .swiper-button-prev,
.home-service .swiper-button-next {
	top: 72%;
}

.home-products {
	background: #ffffff;
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.home-products .title {
	color: #000000;
	font-size: 6.8rem;
	text-align: left;
	margin-bottom: 5rem;
}

.home-products .tit {
	color: #333333;
	font-size: 2rem;
	font-family: var(--font-family-P-B);
	margin-top: 1rem;
	margin-bottom: 1rem;
	height: 5.7rem;
	text-transform: uppercase;
}

.home-products .why .pic:after {
	content: '';
	display: block;
	padding-bottom: 98%;
}

.home-products .why {
	display: flex;
	justify-content: space-around;
	margin: 0 -1.5rem;
	flex-wrap: wrap
}

.home-products .why img {}

.home-products .why li {
	width: calc(25% - 15px);
	padding: 1.5rem 1.5rem;
	margin-bottom: 1.5rem;
}

.home-products .why li {
	position: relative;
}

.home-products .why li .picbox:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 44;
	border-radius: 2rem;
	background: rgba(0, 0, 0, 0.6);
	opacity: 0 !important;
	transition: 0.3s;
}

.home-products .why li .more {
	z-index: 100;
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	opacity: 0;
}

.home-products .why li .more div {
	color: #ffffff;
	font-size: 1.6rem;
	font-family: 'Roboto-Bold';
	margin-top: 5.5rem;
}

.home-products .why li:hover .picbox:before {
	opacity: 1 !important;
	transition: 0.3s;
}


.home-products .why li:hover .more {
	opacity: 1 !important;

}

.home-products .content .content-1 div:nth-child(1) {
	color: #9495a0;
	font-size: 1.4rem;
	font-family: 'Poppins-Regular';
}

.home-products .content .content-1 div:nth-child(2) {
	color: #000408;
	font-size: 1.6rem;
	font-family: 'Poppins-Regular';
	font-weight: bold;
}

.home-products .content .content-1 {
	margin-bottom: 0.5rem;
}

.home-products .content .content-2 {
	color: #232325;
	font-size: 1.6rem;
	font-family: 'Poppins-Regular';
	margin-bottom: 0.5rem;
}

.home-products .content .content-3 {
	color: #232325;
	font-size: 1.6rem;
	font-family: 'Poppins-Medium';
	font-weight: bold;
	text-transform: uppercase;
}


.home-quailty {
	background: url(../images/quailty-banner.jpg) no-repeat;
	background-size: cover;
	clear: both;
	overflow: hidden;
	padding: 15rem 0;
}

.home-quailty-left {
	width: 40%;
	float: left;
}

.home-quailty-left .button {
	height: 5rem;
	width: 19.5rem;
	text-align: center;
	line-height: 5rem;
	font-size: 1.6rem;
	background: #f7a903;
	background: #FFC72C;
	font-family: 'Roboto-Bold';
	transition: 0.5s;
	color: #ffffff;
}

.home-quailty-left .title {
	font-size: 6.9rem;
	color: #ffffff;
}

.home-quailty-left .summary {
	font-size: 3.67rem;
	color: #f7a903;
	color: #FFC72C;
	margin-top: 3rem;
	margin-bottom: 2rem;
	width: 90%;
	text-transform: uppercase;
}

.home-quailty-left .summary-1 {
	font-size: 2rem;
	color: #FFFFFF;
	margin-bottom: 5rem;
	font-family: 'Roboto-Regular';
}

.home-quailty-right {
	width: 60%;
	float: right;
	padding-top: 5rem;
}

.home-quailty-right .swiper-pagination-bullet {
	background: #ffffff !important;
	height: 12px;
	width: 12px;
	opacity: 1
}

.home-quailty-right .swiper-pagination-bullet-active {
	background: #f7a903 !important;
}

.home-quailty-left .button:hover {
	background: #ffffff;
	color: #000000
}



.home-news {
	background-size: cover;
}

.home-news .navlist li {
	background: #ffffff;
}

.home-news .navlist .tit {}

.home-news .title {
	color: #000000;
	font-size: 6.8rem;
	margin-bottom: 5rem;
	padding-top: 5rem;
	text-align: center;
}

.home-news .date {
	color: #000000;
	font-size: 2.2rem;
	background: #f3c80c;
	width: fit-content;
	padding: 5px;
	position: absolute;
	bottom: 0px;
	left: 3rem;
	z-index: 101
}

.home-news .date .date-y {
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 2.5rem;
	text-align: center;
}

.home-news .date .date-m {
	font-size: 2.2rem;
	text-align: center;
	line-height: 2.2rem;
}

.home-news .content {
	padding: 3rem;
	clear: both;
	overflow: hidden;
}

.home-news .pic {
	position: relative;
}

.home-news .gradient-triangle-overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 30px;
	background: linear-gradient(to bottom left, transparent 49%, rgba(255, 255, 255, 1) 51%);
	z-index: 100
}

.home-news .swiper-container {
	padding-bottom: 6rem;
}

.home-news .tit {
	color: #000000;
	font-size: 2.2rem;
	margin: 0rem 0 2.5rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	overflow: hidden;
	min-height: 6.8rem;
}

.home-news .swiper-pagination-bullet {
	height: 10px;
	width: 10px;
}

.home-news .swiper-pagination-bullet-active {
	background: #f7a903;
	background: #FFC72C;
	width: 26px;
	border-radius: 5px;
}

.home-news .info {
	color: #000000;
	font-size: 2rem;
	font-family: 'Roboto-Regular';
	margin-bottom: 3rem;
}

.home-news .pic {
	position: relative;
	overflow: hidden;
}

.home-news .pic:after {
	padding-bottom: 63%;
}

.home-news .blog-box:hover .tit {
	color: #f7a903;
	color: #FFC72C;
	overflow: hidden;
}

.home-news .blog-box img {
	transition: 0.5s;
}

.home-news .blog-box:hover img {
	-webkit-transform: scale(1.08);
	-ms-transform: scale(1.08);
	transform: scale(1.08);
	transition: 0.5s;
}

.home-slogen {
	font-size: 4rem;
	height: 10rem;
	line-height: 10rem;
	text-align: center;
	background: #ffb400;
	background: #FFC72C;
	font-style: italic;
}

.videoWindow {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 10000;
	display: none;
}

.videoWindow video {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: auto;
	transform: translateX(-50%) translateY(-50%);
	max-height: 70%;
	max-width: 80%;
}

.videoWindow i {
	display: block;
	position: absolute;
	top: 40px;
	right: 40px;
	width: 30px;
	height: 30px;
	background: url(../images/onlineClose.png) no-repeat center center;
	background-size: contain;
	cursor: pointer;
}

.home-news {
	padding-bottom: 5rem;
}


.floatRight {}










@-webkit-keyframes swiperbanner {
	0% {
		width: 0;
	}

	to {
		width: 100%;
	}
}

@keyframes swiperbanner {
	0% {
		width: 0;
	}

	to {
		width: 100%;
	}
}

@-webkit-keyframes swiperbanner1 {
	0% {
		width: 100%;
	}

	to {
		width: 1%;
	}
}

@keyframes swiperbanner1 {
	0% {
		width: 100%;
	}

	to {
		width: 1%;
	}
}

@media screen and (max-width: 1023px) {
	.banner {
		padding-top: 70px;
	}

	.banner .pc {
		display: none;
	}

	.banner .mobile {
		display: block;
		position: relative;
		z-index: 0;
	}

	.banner .text {
		font-size: 16px;
		padding-top: 0;
		text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	}

	.banner .title {
		font-size: 22px;
		margin-bottom: 20px;
	}

	.banner .info {
		font-size: 14px;
		line-height: 23px;
		margin-bottom: 20px;
		max-width: 100%;
	}

	.banner .swiper-button-prev,
	.banner .swiper-button-next {
		border: none;
		width: 50px;
		height: 50px;
		line-height: 50px;
		border-radius: 50%;
		background-color: #fff;
		color: #cccccc;
		text-align: center;
		margin: auto;
		cursor: pointer;
		top: 50%;
		transform: translateY(50%);
		position: absolute;
		z-index: 1;
	}

	.banner .swiper-button-prev:after,
	.banner .swiper-button-next:after {
		font-size: 16px;
	}

	.banner .swiper-button-prev:hover,
	.banner .swiper-button-next:hover {
		background-color: var(--main-color);
		color: #fff;
	}

	.banner .swiper-pagination .swiper-pagination-bullet {
		width: 8px;
		height: 8px;
		background: #ffffff;
		border-radius: 50%;
		margin: 0 6px;
		position: relative;
		overflow: hidden;
		opacity: 1;
	}

	.banner .swiper-pagination .swiper-pagination-bullet:after {
		position: absolute;
		top: 0;
		width: 0;
		height: 100%;
		content: '';
		background: #fff;
		left: 0;
	}

	.banner .swiper-pagination .swiper-pagination-bullet-active {
		width: 20px;
		background: rgba(255, 255, 255, 0.3);
		border-radius: 4px;
	}

	.banner .btn {
		bottom: 25px;
	}

	.banner a.slide_btn {
		width: 40px;
		height: 20px;
		background: url(../images/control-light.svg) no-repeat center center;
		background-size: 100%;
	}
}

@media screen and (max-width: 1366px) {
	.home-product .home-bottom .list li .box {
		height: 350px;
		overflow: hidden;
		position: relative;
	}

	.hot-products .text {
		font-size: 20px;
		color: #1f2226;
		font-family: Roboto;
		text-align: center;
	}

	.home-news-bottom .bt {
		margin-bottom: 14px;
	}
}

@media screen and (max-width: 768px) {
	.home-title {
		padding-top: 25px;
		margin-bottom: 20PX;
	}

	.home-title-bottom {
		font-size: 25px;
	}

	.home-product .home-bottom .list li {
		float: left;
		width: 100%;
		transition: 0.5s;
	}

	.home-product .home-bottom .list .active {
		width: 100%;
	}

	.home-hot-product .swiper-button-next {
		right: 15px;
	}

	.swiper-button-next,
	.swiper-button-prev {
		top: 10%;
	}

	.home-news-bottom .left {
		width: 100%;
	}

	.home-news-bottom .right {
		width: 100%;
		margin-left: 0%;
		margin-top: 30px;
	}

	.home-news-bottom {
		display: flex;
		flex-direction: column;
	}

	.home-news {
		padding-bottom: 13px;
	}

	.copyright .span-2 {
		display: none;
	}
	
	.home-about {
		height: auto;
	}

	.home-about-left {
		width: 100%;
		float: left;
		padding-left: 3%;
	}

	.home-about-right {
		width: 100%;
		float: right;
		padding-top: 2rem;
	}

	.home-about-left .title {
		font-size: 25px;
	}

	.home-about-left .summary {
		font-size: 12px;
		line-height: 16px;
	}
	
	.home-about-left .summary p {
		display:none;
	}
	
	.home-about-left .summary p:first-child {
		display:block;
	}

	.home-about {
		/* max-height: 950px; */
		overflow: hidden;
	}

	.home-about-left .content {
		font-size: 7.8rem;
		color: #080601;
		font-family: 'Poppins-Regular';
		margin-top: 20px;
		line-height: 12.2rem;
	}

	.home-about-left .button {
		height: 40px;
		width: 130px;
		text-align: center;
		line-height: 40px;
		font-size: 14px;
		background: #000;
		border-radius: 24px;
		transition: 0.5s;
		color: #ffffff;
		margin-top: 15px;
		transition: 0.2s;
		margin-bottom: 0;
	}

	.home-service .classification {
		display: unset;
		justify-content: space-around;
		margin: 0;
		margin-bottom: 2.5rem;
	}

	.home-service .classification li {
		width: 100%;
		padding: 0;
		margin-bottom: 20px;
	}

	.home-service .title {
		font-size: 25px;
	}

	.home-service .classification .tit {
		font-size: 27px;
		color: #ffffff;
		text-align: center;
		text-transform: uppercase;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	.home-service .classification .content p:nth-child(1) {
		font-size: 16px;
		color: #0d0f12;
		margin-bottom: 20px;
	}

	.home-service .classification .content p:nth-child(2) {
		font-size: 18px;
	}

	.service-list .bt {
		font-size: 22px;
		color: #ffffff;
		text-align: center;
		background: #292727;
		height: 70px;
		line-height: 70px;
		font-family: 'Nippo-Medium';
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		transition: .5s;
	}

	.home-products .title {
		font-size: 25px;
	}

	.home-products .why li {
		width: calc(50% - 15px);
		padding: 1.5rem 1.5rem;
		margin-bottom: 1.5rem;
	}

	.home-products .why .pic:after {
		content: '';
		display: block;
		padding-bottom: 82%;
	}

	.home-products .tit {
		font-size: 14px;
		height: 50px;
	}

	.home-products .content .content-1 div:nth-child(1) {
		color: #9495a0;
		font-size: 15px;
	}

	.home-products .content .content-1 div:nth-child(2) {
		font-size: 14px;
	}

	.home-products .content .content-2 {

		font-size: 16px;
		margin-bottom: 2rem;
	}

	.home-products .content .content-3 {
		color: #232325;
		font-size: 16px;
		font-family: 'Poppins-Medium';
		font-weight: bold;
		text-transform: uppercase;
	}

	.home-products .why li .more div {
		color: #ffffff;
		font-size: 16px;
		font-family: 'Roboto-Bold';
	}

	.home-quailty-left .summary {
		font-size: 23px;
		margin-bottom: 20px;
	}

	.home-quailty-left .summary-1 {
		font-size: 20px;

	}

	.honor-list li {
		text-align: center;
	}


	.home-quailty-left .button {
		height: 48px;
		width: 150px;
		line-height: 48px;
		font-size: 16px;
		background: #f7a903;
		border-radius: 24px;
		transition: 0.5s;
		color: #ffffff;
		transition: 0.2s;
	}

	.home-quailty {
		background-position: center;
	}

	.home-news .title {
		color: #000;
		font-size: 25px;
		margin-bottom: 20px;
		margin-top: 20px;
	}
	.footer{
		display: none;
	}





















	.container02 {
		padding: 0 35px;
	}


	.service-list .tit {
		font-size: 24px;
		color: #000000;
		margin-bottom: 12px;
	}

	.service-list .text {
		font-size: 16px;
		color: #666666;
		margin-bottom: 40px;
	}

	.service-list .content p {
		color: #333333;
		font-size: 16px;
		padding-left: 25px;
		background: url(../images/icon-s.png) no-repeat left 6px;
		margin-top: 8px;
	}

	.service-list .button {
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
		clear: both;
		overflow: hidden;
	}

	.service-list .button .contact {
		width: 50%;
		text-align: center;
		height: 50px;
		background: linear-gradient(to right, #347030, #7bbd26);
		line-height: 50px;
		color: #ffffff;
		cursor: pointer;
	}

	.service-list .button .more {
		width: 50%;
		text-align: center;
		height: 50px;
		background: #dae7d5;
		line-height: 50px;
		color: #47852d;
		cursor: pointer;
	}

	.home-service .swiper-button-next {
		width: 30px;
		height: 30px;
		background: url(../images/next.png) no-repeat;
		background-size: cover;
		top: 87%;
		right: 1px;
	}

	.home-service .swiper-button-prev {
		width: 30px;
		height: 30px;
		top: 87%;
		left: 1px;
	}

	.home-advantage .title {
		color: #347030;
		font-size: 25px;
		font-family: var(--font-family-P-B);
		text-align: center;
		margin-bottom: 20px;
	}

	.home-advantage .why li {
		width: 100%;
		padding: 0 1.5rem;
	}

	.home-advantage .why {
		display: flex;
		justify-content: space-around;
		flex-direction: column;
		margin: 0 -1.5rem;
	}

	.home-advantage .tit {
		color: #333333;
		font-size: 20px;
		font-family: var(--font-family-P-B);
		margin-top: 15px;
		margin-bottom: 15px;
		height: unset;
	}

	.home-advantage .content {
		color: #333333;
		font-size: 16px;
	}

	.home-advantage .content p {
		margin-bottom: 10px;
	}

	.shuju li {
		width: 100%;
		float: left;
		padding: 10px;
	}

	.shuju .num {
		font-family: 'Oswald';
		font-size: 60px;
		color: #ffffff;
	}

	.shuju .h3 {
		font-size: 16px;
		color: #ffffff;
	}

	.home-about-itr .title {
		font-size: 25px;
		margin-bottom: 20px;
	}

	.home-about-itr .title2 {
		font-size: 24px;
		margin-bottom: 20px;
	}

	.home-about-itr .content {
		color: #333333;
		font-size: 16px;
		margin-bottom: 20px;
	}

	.home-about-itr .navlist {
		display: flex;
		flex-direction: column;
	}

	.home-about-itr .navlist .tit {
		color: #000000;
		font-size: 20px;
		font-family: var(--font-family-P-B);
		text-align: center;
		height: 40px;
		line-height: 40px;
	}

	.home-about-itr .button {
		height: 48px;
		width: 150px;
		text-align: center;
		line-height: 48px;
		font-size: 16px;
		background: linear-gradient(to right, #347030, #7bbd26);
		border-radius: 24px transition: 0.5s;
		color: #ffffff;
		margin: 0 auto;
		transition: 0.2s;
	}

	.container {
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
		overflow: hidden;
	}

	.home-quailty-left {
		width: 100%;
		float: left;
	}

	.home-quailty-right {
		width: 100%;
		float: right;
	}

	.home-quailty-left .title {
		font-size: 32px;
		color: #ffffff;
	}

	.home-quailty-right .content p {
		font-size: 16px;
		color: #ffffff;
		margin: 15px 0;
	}

	.home-news .date {
		color: #000000;
		font-size: 22px;
		background: #f3c80c;
		width: fit-content;
		padding: 5px;
		position: absolute;
		bottom: 0px;
		left: 30px;
		z-index: 101;
	}

	.home-news .date .date-y {
		font-size: 28px;
		font-weight: bold;
		line-height: 25px;
		text-align: center;
	}

	.home-news .date .date-m {
		font-size: 22px;
		text-align: center;
		line-height: 22px;
	}

	.home-news .tit {
		color: #000000;
		font-size: 22px;
		margin: 0rem 0 2.5rem;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		text-overflow: ellipsis;
		-webkit-line-clamp: 1;
		overflow: hidden;
		min-height: 22px;
	}

	.home-news .info {
		color: #000000;
		font-size: 20px;
		font-family: 'Roboto-Regular';
		margin-bottom: 30px;
	}
	.home-news .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
		display: none;
	}
	.home-slogen {
		font-size: 23px;
		height: 75px;
		line-height: 77px;
		text-align: center;
		background: #ffb400;
		font-style: italic;
	}
}

.banner .text-0{
	color: #303e45;
	top: 12%;
}

.banner .text-k4{
	top: 40%;
	text-align: left;
	padding-left:11.5rem;
}

.banner .text-k4 .title-1 a{
	max-height:20rem;
	margin-right:5rem;
	display:inline-block;
	overflow:hidden;
}

.banner .text-k4 .title-1 img{
	max-height:20rem;
}
.banner .text-k4 .title-1 a:last-child{
	margin-right:0;
}
.banner .text-k4 .title-2 img{
	max-width: 45rem;
}
.banner .text-0 .title-1 {
	font-size: 6.13rem;
	font-family: 'Oswald-Bold';
	color:#f8ca00;
	text-shadow: 0rem 4rem 5rem rgba(0, 6, 20, 0.66);
	margin-bottom: 3rem;
}

.banner .text-0 .title-1.title-3{
	color:#303e45;
	text-shadow: 1px 1px 0px #303e45
}

.banner .text-0 .title-2 {
	font-size: 2.6rem;
	line-height: 5rem;
	font-family: 'Oswald-Bold';
}


.banner .text-0 .title-2 font{
	padding: 0 4.8rem;
}

.banner .text-0 .title-2 span {
	padding: 0 4.8rem;
	font-family: 'Oswald-Bold';
	position: relative;
	Z-index: 1;
	color: #000000;
}
.banner .text-0 .title-2 span:before{
	content:'';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
	background:#ffcc00;
	transform: skewX(-10deg);
	Z-index: -1;
}
@media screen and (max-width: 1025px) {
	.banner .text-0 .title-1{
		font-size: 18px;
		margin-bottom: 10px;
	}
	.banner .text-0 .title-2{
		font-size: 12px;
		line-height: 20px;
	}
	.banner .text-k4 .title-1 img{
		max-height: 40px;
	}
	.banner .text-k4 .title-2 img{
		max-height: 130px;
	}
}